@charset "utf-8";
#thumbplace_1101468 {margin: 0 0 2em;}
#thumbplace_1101474 {margin: 0.5em 0;}
#thumbplace_1101460 {float: right;}
@media only screen and (max-width: 750px)
{
	#thumbplace_1101468 {float: right; clear: right; margin: 1em 0 0;}
	#thumbplace_1101474 {float: right; clear: right; margin: 1em 0 0;}
	#thumbplace_1101460 {clear: right; margin: 1em 0 0;}
	#thumbplace_1101438 {float: right;}
}
@media only screen and (max-width: 520px)
{
	#thumbplace_1101460 {margin: 0;}
	#thumbplace_1101474 {margin: 0;}
}
